Subject: Fwd: I-D ACTION:draft-arifumi-v6ops-addr-select-ps-00.txt

From: Ruri Hiromi <[email-masked]>
Date: Wed, 14 Jun 2006 22:53:33 +0900

Hi list,

As co-author, I post this to this mailing-list. We would like to  
share the problematic situation when multiple prefix  go into one  
host then consider about solutions.

We would be happy if someone put any input, reviews, and comments. TIA.

Best regards,

Begin forwarded message:

> From: [email-masked]
> Date: 2006年6月14日 7:50:01:JST
> To: [email-masked]
> Subject: I-D ACTION:draft-arifumi-v6ops-addr-select-ps-00.txt
> Reply-To: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
>
>
> 	Title		: Problem Statement of Default Address
>                           Selection in Multi-prefix Environment:
>                           Operational Issues of RFC3484 Default Rules
> 	Author(s)	: A. Matsumoto, et al.
> 	Filename	: draft-arifumi-v6ops-addr-select-ps-00.txt
> 	Pages		: 15
> 	Date		: 2006-6-13
> 	
> One physical network can carry multiple logical networks.  Moreover,
> we can use multiple physical networks at the same time in a host.  In
> that environment, end-hosts might have multiple IP addresses and be
> required to use them selectively.  Without an appropriate source/
> destination address selection mechanism, the host will experience
> some trouble in the communication.  RFC 3484 defines both the source
> and destination address selection algorithms, but the multi-prefix
> environment considered here needs additional rules beyond the default
> operation.  This document describes the possible problems that end-
> hosts could encounter in an environment with multiple logical
> networks.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-arifumi-v6ops-addr-select- 
> ps-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body  
> of the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the  
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-arifumi-v6ops-addr-select-ps-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-arifumi-v6ops-addr-select-ps-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> Content-Type: text/plain
> Content-ID: <[email-masked]>
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce

-------------------------------
Ruri Hiromi
[email-masked]